GOOSE Performance - Issues #6488

Incorrect reference
07/27/2023 08:51 AM - Michael Haecker

Status: Resolved Due date: 09/05/2023
Priority: Low

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: 45 Test Case ID:

61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

In all detailed test procedures Gpf1 to Gpf9 under "Expected results" reference is made to paragraph "3.3 Test passed criteria".
This paragraph does not exist.
Modify the reference to "4.3 Test passed criteria".

History

#1 - 08/22/2023 08:18 AM - Joel Greene
- Due date set to 09/05/2023

- Status changed from New to In Progress

#2 - 09/05/2023 08:08 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Agreed.
